[Overview][Types][Classes][Variables][Index] | Reference for unit 'fptimer' (#fcl)

# TFPTimerDriver.StartTimer

Start the timer

## Declaration

Source position: fptimer.pp line 111

`public procedure TFPTimerDriver.StartTimer; virtual; abstract;`

## Description

StartTimer is called by TFPCustomTimer.StartTimer. It should be overridden by descendents of TFPTimerDriver to actually start the timer.

## See also

TFPCustomTimer.StartTimer |  | Start the timer
TFPTimerDriver.StopTimer |  | Stop the timer